[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Wikipedia]
exe-15.ini=fichier ini
*
=Il est possible associer une recherche sur WIKIPEDIA  en se servant de la légende de la photo.#Il suffit d’activer le paramètre WIKIPEDIA.#La recherche s’effectue dans une page nommée WIKI.
*
[Wikipedia]=1
+[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
